Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://sandbox-api.itscovered.com/lenders/v1/auth/token \ --header 'Content-Type: application/json' \ --data ' { "client_id": "<string>", "client_secret": "<string>", "partner_id": "<string>" } '
{ "access_token": "<string>", "expires_in": 123, "token_type": "<string>" }
Get an access token
The client ID
The client secret
If you are a platform with multiple partners this is the partner ID you want to get the token for. Standard partners should not provide this.
The response from the access token endpoint
The access token
The expiration time of the access token
86400
The type of the access token
"Bearer"
Was this page helpful?